need help with 4.2U

Discussion in 'Wii - Hacking' started by Verius, Dec 6, 2009.

Dec 6, 2009

need help with 4.2U by Verius at 7:37 AM (739 Views / 0 Likes) 3 replies

  1. Verius
    OP

    Newcomer Verius Newbie

    Joined:
    Dec 6, 2009
    Messages:
    7
    Country:
    Canada
    was running 4.1U recently with gamma loader and after updating IOS249 to rev 15 and games didnt work. uninstalled the backuploader and updated (through nintendo) to 4.2U the homebrew channel has been uninstalled and reinstalled several times with 4.2u. is there a way to get a backup loader (either gamma loader or neogamma) running again? thanks in advance
     
  2. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    neogamma wont work with rev15
     
  3. Verius
    OP

    Newcomer Verius Newbie

    Joined:
    Dec 6, 2009
    Messages:
    7
    Country:
    Canada
    one thing that my wii is saying that it cant find hacks.ini either on FAT or NAND. its a small thing i can live with but how do i fix that? thanks in advance

    *edit*

    im using 4.2U, ios 249 rev 14
     
  4. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica

Share This Page